### Method

# Gtk IconViewset_margin

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_margin (
      GtkIconView* icon_view,
      int margin
    )

#### Description [src]

Sets the ::margin property which specifies the space which is inserted at the top, bottom, left and right of the icon view.

Deprecated since: 4.10

Use `GtkGridView` instead.

Sets property | `Gtk.IconView:margin`

#### Parameters

`margin`

  Type: `int`

  The margin.